<!--

    Copyright 2018 Scytl Secure Electronic Voting SA

    All rights reserved

    See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package

-->
<shortcuts>
	<shortcut name="Secure Data Manager"
		programGroup="yes"
		target="$INSTALL_PATH/Secure Data Manager"
		desktop="yes"
		startMenu="yes"
		startup="no"
		description="Secure Data Manager Startup"
		initialState="normal"
		runAsAdministrator="Yes"
		iconFile="$INSTALL_PATH/images/start-sdm.png">
			<createForPack name="Secure Data Manager" />
	</shortcut>

	<shortcut name="Secure Data Manager WebApp Startup"
		programGroup="yes"
		target="$INSTALL_PATH/apache-tomcat-8.5.32/bin/startup.sh"
		desktop="no"
		startMenu="yes"
		startup="no"
		description="Secure Data Manager WebApp Startup"
		initialState="normal"
		runAsAdministrator="Yes"
		iconFile="$INSTALL_PATH/images/start.png">
			<createForPack name="Secure Data Manager" />
	</shortcut>

	<shortcut name="Secure Data Manager Shutdown"
		programGroup="yes"
		target="$INSTALL_PATH/apache-tomcat-8.5.32/bin/shutdown.sh"
		desktop="no"
		startMenu="yes"
		startup="no"
		description="Secure Data Manager Shutdown"
		initialState="normal"
		runAsAdministrator="Yes"
		iconFile="$INSTALL_PATH/images/stop.png">
			<createForPack name="Secure Data Manager" />
	</shortcut>
</shortcuts>